@charset "UTF-8";
/* CSS Document */



body {
	background-color: #3e3e3e;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	color:#333;
	-webkit-font-smoothing:antialiased;

}


#container{
	width:1000px;
	min-height:1000px;
	background-color:#FFF;
	margin:0px auto;
}



img{
	border:none;
}

#topbar{
	width:100%;
	height:470px;
}

#topbar-background{
	display:none;
	position:absolute;
	height:470px;
	width:1000px;
	background-color:#FFF;
	background-repeat:no-repeat;
	background-position:0px 20px;
}
.topbar-2014 {
	background-image:url(/images/2014/header-london.jpg);
}
.topbar-1{
	background-image:url(/images/topbar/scenes/1-pantone877.jpg);
}
.topbar-2{
	background-image:url(/images/topbar/scenes/2-pantone877.jpg);
}
.topbar-3{
	background-image:url(/images/topbar/scenes/3-pantone877.jpg);
}
.topbar-4{
	background-image:url(/images/topbar/scenes/4-pantone877.jpg);
}
.topbar-5{
	background-image:url(/images/topbar/scenes/5-pantone877.jpg);
}
.topbar-6{
	background-image:url(/images/topbar/scenes/xmas-scene.jpg);
}

#topbar #logo{
	display:block;
	position:absolute;
	width:374px;
	height:67px;
	margin-left:90px;
	top:25px;
}
#topbar .legs{
	display:none;
	position:absolute;
	margin-left:560px;
	width:250px;
	height:470px;
	background-repeat:no-repeat;
}

#topbar #etailers{
	position:absolute;
	margin-left:800px;
	margin-top:400px;
}

#topbar #leg-it-down{
	position:absolute;
	margin-left:0px;
	margin-top:350px;
	background-image:url(images/topbar/leg-it-down.png);
	background-repeat:no-repeat;
	background-position:top;
	width:200px;
	height:60px;
	padding-top:50px;
	padding-left:40px;
}
#topbar #leg-it-down input{
	border:1px solid #CCC;
	height:30px;
	width:180px;
	color:#999;
}

#navigation{
	height:30px;
	padding-top:17px;
	padding-left:22px;
	background-color:#e6e7e8;
}
#navigation a{
	display:block;
	float:left;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:-1000px;
	height:15px;
}
#navigation a:hover,#navigation a.on{
	background-position:0px -47px;
}

#navigation a.home{
	width:50px;
	background-image:url(/images/navigation-main/home.png);
}
#navigation a.about{
	width:82px;
	background-image:url(/images/navigation-main/about-us.png);
}
#navigation a.ranges{
	width:102px;
	background-image:url(/images/navigation-main/the-ranges.png);
}
#navigation a.astonista{
	width:189px;
	background-image:url(/images/navigation-main/become-an-astonista.png);
}
#navigation a.news{
	width:47px;
	background-image:url(/images/navigation-main/news.png);
}
#navigation a.trade{
	width:56px;
	background-image:url(/images/navigation-main/trade.png);
}
#navigation a.retail{
	width:59px;
	background-image:url(/images/navigation-main/retail2.png);
}
#navigation a.press{
	width:50px;
	background-image:url(/images/navigation-main/press.png);
}
#navigation a.fast{
	width:40px;
	background-image:url(/images/navigation-main/fast.png);
}
#navigation a.contact{
	width:100px;
	background-image:url(/images/navigation-main/contact-us.png);
}
#navigation .separator{
	width:10px;
	height:15px;
	margin-left:6px;
	margin-right:6px;
	float:left;
	background-image:url(/images/navigation-main/separator.png);
}





#content{
	
}
/*   HOME STUFF ------------------------------------ */
#content.home{
	background-image:url(/images/home/home-main.jpg);
	background-repeat:no-repeat;
	min-height:750px;
}

#home-main-text{
	position:absolute;
	margin-top:110px;
	margin-left:57px;
	width:420px;
}
#home-main-text p{
	line-height:200%;
}
#home-latest-news-title{
	position:absolute;
	margin-left:590px;
	margin-top:73px;
	width:130px;
	height:92px;
	background-image:url(/images/home/title-latest-news.png);
}
#home-latest-news-photo{
	position:absolute;
	margin-left:490px;
	margin-top:20px;
}
#home-zebra{
	position:absolute;
	margin-top:460px;
}
#home-astonista{
	position:absolute;
	margin-left:550px;
	margin-top:550px;
}
#home-flamingo{
	position:absolute;
	margin-left:780px;
	margin-top:185px;
}

/*   ABOUT STUFF ------------------------------------ */
#content.about{
	background-image:url(/images/about/about-main.jpg);
	background-repeat:no-repeat;
	min-height:1300px;
}

#about-main-text{
	position:absolute;
	margin-top:110px;
	margin-left:57px;
	width:420px;
}
#about-main-text p{
	line-height:200%;
}

#about-main-text2{
	position:absolute;
	margin-top:660px;
	margin-left:57px;
	width:420px;
}
#about-main-text2 p{
	line-height:200%;
}

#about-latest-news-title{
	position:absolute;
	margin-left:590px;
	margin-top:73px;
	width:130px;
	height:92px;
	background-image:url(/images/home/title-latest-news.png);
}
#about-latest-news-photo{
	position:absolute;
	margin-left:570px;
	margin-top:20px;
}
#about-zebra{
	position:absolute;
	margin-top:985px;
}
#about-astonista{
	position:absolute;
	margin-left:550px;
	margin-top:1080px;
}
#about-flamingo{
	position:absolute;
	margin-left:780px;
	margin-top:185px;
}






/*   astonista STUFF ------------------------------------ */
#content.astonista{
	background-image:url(images/astonista/astonista-main-competition-dec2011.jpg);
	background-repeat:no-repeat;
	min-height:1250px;
}

#astonista-main-text{
	position:absolute;
	margin-top:130px;
	margin-left:37px;
	width:420px;
}
#astonista-main-text p{
	line-height:200%;
}

#astonista-main-text2{
	position:absolute;
	margin-top:140px;
	margin-left:570px;
	width:350px;
}
#astonista-main-text2 p{
	line-height:200%;
}

#astonista-latest-news-title{
	position:absolute;
	margin-left:590px;
	margin-top:73px;
	width:130px;
	height:92px;
	background-image:url(/images/home/title-latest-news.png);
}
#astonista-latest-news-photo{
	position:absolute;
	margin-left:570px;
	margin-top:20px;
}
#astonista-zebra{
	position:absolute;
	margin-top:450px;
}

#summer-winners{
	position:absolute;
	margin-top:450px;
	margin-left:500px;
}

#astonista-email{
	position:absolute;
	margin-top:280px;
	margin-left:817px;
}
#astonista-signup{
	position:absolute;
	margin-left:34px;
	margin-top:180px;
	width:316px;
}
#astonista-flamingo{
	position:absolute;
	margin-left:780px;
	margin-top:185px;
}






/*   news STUFF ------------------------------------ */
#content.news{
	
	min-height:670px;
}

#news-title{
	margin-left:47px;
	margin-top:40px;
}

.news-holder{
	display:block;
	padding-left:47px;
	width:600px;
	padding-bottom:15px;
	border-bottom:1px solid #CCC;
	margin-top:15px;
}

.left{
	width:200px;
	float:left;
}

.right{
	float:right;
	width:380px;
	display:block;
	line-height:200%;
}

.clear{clear:both}


#right-column{
	position:absolute;
	margin-top:-30px;
	margin-left:700px;
	width:200px;
}
#right-column .news-item{
	padding-top:20px;
	padding-bottom:10px;
	border-bottom:1px solid #CCC;
}




/*   contact STUFF ------------------------------------ */
#content.contact{
	background-image:url(images/contact/contact-main.jpg);
	background-repeat:no-repeat;
	min-height:670px;
}

#contact-text{
	position:absolute;
	margin-top:127px;
	margin-left:57px;
	width:420px;
	line-height:200%;
}
#form-contact{
	position:absolute;
	margin-top:127px;
	margin-left:590px;
	width:420px;
	line-height:200%;
}

#contact-zebra{
	position:absolute;
	margin-top:400px;
}
#contact-links{
	position:absolute;
	margin-top:500px;
	margin-left:600px;
}


#footer{
	overflow:auto;
	background-color:#333233;
	padding:12px;
	color:#FFF;
}
#footer #icons{
	float:right;
}
#footer a{
	color:#FFF;
	text-decoration:none;
}

/*   Ranges STUFF ------------------------------------ */
#content.ranges{
	background-image:url(/images/ranges/ranges-main.jpg);
	background-repeat:no-repeat;
	min-height:750px;
}

#collection{
	position:absolute;
	margin-left:90px;
	margin-top:30px;
}

#spring-summer{
	position:absolute;
	margin-left:365px;
	margin-top:100px;
}

#autumn-winter{
	position:absolute;
	margin-left:500px;
	margin-top:10px;
}

#autumn-winter14{
	position:absolute;
	margin-left:650px;
	margin-top:10px;
}

#dog{
	position:absolute;
	margin-left:830px;
	margin-top:620px;
}





/*   Product STUFF ------------------------------------ */
#content.product{
	background-image:url(/images/ranges/ranges-main.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	min-height:750px;
}

#title{
	margin-bottom:20px;
	margin-top:30px;
	margin-left:20px;
}

#back-button{
	margin-left:20px;
}

.productHolder{
	width:290px;
	float:left;
	display:block;
	margin-left:30px;
	margin-right:5px;
}

.productHolder .productImage{
	width:288px;
	height:417px;
	border:1px solid #000;
}

.productHolder .name{
	background-color:#000;
	padding:5px;
	font-size:17px;
	color:#FFF;
}
.productHolder .copy{
	height:90px;
	background-color:#CCC;
	border:1px solid #000;
	padding:5px;
}
.productHolder .colours{
	height:58px;
	padding:5px;
}
.productHolder .colours-holder{
	float:right;
	width:200px;
}

.productHolder .colours .product-colour{
	height:20px;
	width:20px;
	display:block;
	background-color:#306;
	float:right;
	overflow:hidden;
	margin-left:2px;
}


.productHolder .colours .text{
	float:left;
}

.productHolder .colours .product-colour .frame,.productHolder .colours .product-colour-holder .frame{
	height:20px;
	width:20px;
	background-image:url(images/ranges/vintage/colour-frame.png);
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;
	position:absolute;
	
}
.productHolder .colours .product-colour .frame-white,.productHolder .colours .product-colour-holder .frame-white{
	height:20px;
	width:20px;
	background-image:url(images/ranges/vintage/colour-frame-white.png);
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;
	position:absolute;
	
}
.productHolder .colours .product-colour .frame-white-2,.productHolder .colours .product-colour-holder .frame-white-2{
	height:20px;
	width:20px;
	background-image:url(images/ranges/vintage/colour-frame-white-2.png);
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;
	position:absolute;
	
}

#bottom{
	display:block;
	height:300px;
	margin-bottom:30px;
}

#bottom #zebra{
	margin-top:30px;
	float:left;
}
#bottom #astonista{
	float:left;
	margin-top:130px;
}
#bottom #doggie{
	float:right;
	margin-top:200px;
	margin-right:30px;
}

/*   retail-trade STUFF ------------------------------------ */
#content.retail{
	
	min-height:670px;
}

#retail-title{
	margin-left:47px;
	margin-top:40px;
}

.retail-holder{
	display:block;
	padding-left:47px;
	width:600px;
	padding-bottom:15px;
	margin-top:15px;
	line-height:200%;
}

.left{
	width:250px;
	float:left;
}

.right{
	float:right;
	width:330px;
	display:block;
	line-height:200%;
}

.right .range{
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	border-bottom:1px solid #CCC;
	padding-bottom:5px;
}
.right .pink{
	padding-top:5px;
	font-size:14px;
	font-weight:bold;
	color:#ec008c;
}
.right li{
	font-weight:bold;
	list-style-image:url(images/retail/list.png);
}

.clear{clear:both}


#right-column{
	position:absolute;
	margin-top:-30px;
	margin-left:700px;
	width:300px;
}
#right-column .retail-item{


}
#right-column .retail-item .pink{
	color:#ec008c;
	font-weight:bold;
	margin-top:40px;
	margin-bottom:40px;
}


#right-column #signout{
	background-color:#ec008c;
	font-weight:bold;
	text-transform:uppercase;
	font-size:18px;
	font-family: 'Playfair Display', arial, serif;
	color:#FFF;
	display:block;
	padding:5px;
	width:90px;
	position:absolute;
	margin-left:100px;
	margin-top:-42px;
}

/*   tradepress STUFF ------------------------------------ */
#content.tradepress{
	min-height:970px;
}

#tradepress-title{
	margin-left:47px;
	margin-top:40px;
}

.tradepress-holder{
	display:block;
	padding-left:47px;
	width:650px;
	padding-bottom:15px;
	margin-top:15px;
	line-height:200%;
}
 
.tradepress-holder .shots{
	display:block;
	width:140px;
	height:170px;
	margin-right:8px;
	float:left;
	text-decoration:none
}
.tradepress-holder .shots .text{
	text-align:center;
	text-decoration:none;
	color:#000;
}

.clear{clear:both}


#right-column{
	position:absolute;
	margin-top:-30px;
	margin-left:700px;
	width:300px;
}
#right-column .tradepress-item{


}
#right-column .tradepress-item .pink{
	color:#ec008c;
	font-weight:bold;
	margin-top:40px;
	margin-bottom:40px;
}


#right-column #signout{
	background-color:#ec008c;
	font-weight:bold;
	text-transform:uppercase;
	font-size:18px;
	font-family: 'Playfair Display', arial, serif;
	color:#FFF;
	display:block;
	padding:5px;
	width:90px;
	position:absolute;
	margin-left:100px;
	margin-top:-42px;
}

#right-column .news-item{
	padding-top:20px;
	padding-bottom:10px;
	border-bottom:1px solid #CCC;
}
